Complaints • why ?

Versiunea de script: 2.9.5.70.RO
Verlihub versiune: 1.1.0.4
Lua versiune de plugin: 1.4.0.0
Lua versiune a bibliotecii: 5.2.4
LuaSocket versiunea modulului: 3.0-rc1
MySQL versiune: 10.1.26-MariaDB-0+deb9u1
cURL versiune: 7.52.1
Posted by abcdef on 2018-06-15 15:34

Replies

You can write your reply here.
Re: why ?
Why what?
Replied by RoLex on 2018-06-15 18:23#334
You can write your reply here.